Bug 283021 - Reboots after uncompressing kernel on Via Eden processor
Summary: Reboots after uncompressing kernel on Via Eden processor
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 8
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-07 19:19 UTC by Michael Jørgensen
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 18:17:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Jørgensen 2007-09-07 19:19:37 UTC
Description of problem:
When installing from CD I press enter. After the kernel is uncompressed, the 
machine immediately reboots. This is similar to bug #123935.


Version-Release number of selected component (if applicable):


How reproducible:
Always.


Steps to Reproduce:
1. Boot from CD
2. Press Enter
3.
  
Actual results:
Machine reboots after uncompressing kernel

Expected results:
Anaconda should start.

Additional info:
Running on a VIA EPIA motherboard, with a Via Eden 1.2GHz processor and 512 MB 
memory.
This problem does not appear with the official Fedora Core 7 CD.

Comment 1 Dave Jones 2007-10-11 06:15:07 UTC
test1 didnt support 586.  should be fixed in test3 

Comment 2 nathan r. hruby 2007-10-13 16:10:23 UTC
CONFIRM: f8t3-livecd-i686 boots, installs and runs on a via c7 just dandy.  

Thanks davej!


Note You need to log in before you can comment on or make changes to this bug.